function openGoogleSponsor(url) 
{
    location.href = url;
}

function getURLGoogleSponsor(form)
{
    var SetURL = form.selectGoogleSponsor.options[form.selectGoogleSponsor.selectedIndex].value;
    openGoogleSponsor(SetURL);
    return false;
}
